/**
 * import person_lib.dart
 */
import 'a.dart' as libraryA;
import 'b.dart' as libraryB;
void main() {

  libraryA.Person personA = libraryA.Person("Clark", "Kent");

  print("Person A: ${personA.fullName}");

  libraryB.Person personB = libraryB.Person(); // 'b' Person nie zawiera żadnego pola
  print("Person B: ${personB}");
}
